Cyberduck Mountain Duck CLI

#8426 closed defect (fixed)

System.InvalidCastException in ConnectionForm.get_SelectedConnectMode()

Reported by: mkennedy Owned by:
Priority: highest Milestone: 4.6.2
Component: core Version: 4.6
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

When I try to connect I get a pop up "System crashed, do you want to send log?" Whether I click yes or no, Cyberduck closes

Attachments (1)

cyberduck.log (69.2 KB) - added by mkennedy on Dec 16, 2014 at 7:23:24 PM.

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Dec 16, 2014 at 9:04:08 AM by dkocher

Please attach the file cyberduck.log in the application support directory.

Changed on Dec 16, 2014 at 7:23:24 PM by mkennedy

comment:2 Changed on Dec 21, 2014 at 8:49:39 PM by dkocher

  • Milestone set to 4.6.2

comment:3 Changed on Jan 5, 2015 at 2:18:38 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed
  • Summary changed from System crashes to System.InvalidCastException in ConnectionForm.get_SelectedConnectMode()

In r16256.

Note: See TracTickets for help on using tickets.
swiss made software